[ubuntu/noble-proposed] lomiri-ui-toolkit 1.3.5010+dfsg-3ubuntu2 (Accepted)

Dmitry Shachnev mitya57 at gmail.com
Sun Jan 14 09:24:50 UTC 2024


lomiri-ui-toolkit (1.3.5010+dfsg-3ubuntu2) noble; urgency=medium

  * Disable tst_UCUnits::gridUnitEnvironmentVariable() that fails with
    Qt 5.15.11 because of a change in minimal platform plugin.

Date: 2024-01-13 19:08:15.482597+00:00
Changed-By: Dmitry Shachnev <mitya57 at gmail.com>
https://launchpad.net/ubuntu/+source/lomiri-ui-toolkit/1.3.5010+dfsg-3ubuntu2
-------------- next part --------------
Sorry, changesfile not available.


More information about the noble-changes mailing list